<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.ThreadName Field
DatabaseEnvironmentConfig Class See Also Send Feedback

A delegate that formats a process ID and thread ID identifier pair.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public SetThreadNameDelegate ThreadName

Visual Basic (Declaration)

    Public ThreadName As SetThreadNameDelegate

Visual C++

    public:
    SetThreadNameDelegate^ ThreadName

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace